/********************* General styles BEGIN *********************/
html {
	overflow: scroll; 
}

html, body {
	margin: 0px;
	padding: 0px;
	display: block;
	height:100%;
}

body {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
	vertical-align: top;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	background: #E7E7E7 url("../images/bodyback.gif") 0 0 repeat-x;	
	line-height: 1;
	position:absolute;
	
}


body div{
	margin: 0px;
	padding: 0px;
}



/**** CONTAINER BEGIN *****/


#body{
	margin: auto;
	padding: 0px;
	width: 997px;
	height: 100%;
	min-height:100%;
	text-align: left;
	vertical-align: top;
}



#body-main {
	width: 997px;
	position: relative;
}

#body-head {
	width: 997px;
	height: 188px;
}

#body-head-menu {
	height: 18px;
	width: 997px;
	position: absolute;
	top: -1px;

}

#body-head-menu-leiste {
	height: 18px;
	width: 996px;
	position: absolute;
	background-color: #000;
	filter:alpha(opacity=40);
  -moz-opacity:0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
  top: 1px;
	
}



#body-head-image {
	width: 995px;
	height: 180px;
	border-top-color: #FF0000;
	border-top-width: 1px;
	border-top-style: solid;
	border-left-color: #000;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	
}

#body-head-image img{
	float: left;
}

#body-content {
	width: 955px;
	display: block;
	float: left;
	padding: 20px;
	padding-top: 35px;
	border-left-color: #191919;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #191919;
	border-right-width: 1px;
	border-right-style: solid;
	background-color: #fff;
	
}


#content-3col-left {
	width: 185px;
	float: left;
	margin-right: 25px;
	margin-top: 25px;
	
}
#content-2col-text,
#content-3col-text {
	width: 512px;
	float: left;
	margin-right: 30px;
	
}
#content-2col-text {
	width: 722px;
}
#content-2col-text #text,
#content-3col-text #text{
	margin-left: 20px;
	float: left;
	width: 492px;
}
#content-2col-text #text {
	width: 672px;
}
#content-2col-right,
#content-3col-right {
	width: 200px;
	float: left;
	margin-top: 35px;
}


#body-footer {
	height: 20px;
	float: left;
	width: 100%;
	background-color: #999999;
	text-align:center;
}	
#content-3col-text #teaser1,
#content-3col-text #teaser2 {
	width: 225px;
	float: left;
	margin-right: 40px;
}
#content-3col-text #teaser2 {
	margin-right: 0px;
}





#body-footer-text {
	display: block;
	margin: auto;
	padding: 0px;
	width: 969px;
	text-align: left;
	
	background-color: #999999;
	
	font-size: 11px;
	color: #E8E5E5;
	padding: 8px;
	padding-left: 20px;
}

#body-head-mainmenu {
	margin-left: 15px;
	
}



/**** CONTAINER END *****/



/**** COTNENT BEGIN *****/

.csc-header h1,
.csc-header h2,
.csc-textpicHeader h1,
.csc-textpicHeader h2 {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
}
.csc-header h2,
.csc-textpicHeader h2 {
	text-transform: none;
}


#content-3col-left .csc-header h1 {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	padding-bottom: 4px;
}

#body-content #content-3col-right a,
#body-content #content-2col-right a {
	color: #363535;
}

#content-3col-right .csc-default,
#content-2col-right .csc-default {
	background-color: #999999;
	padding: 14px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #fff;
}
#content-2col-right .csc-default p,
#content-3col-right .csc-default p {
	margin: 0px;
}

#content-3col-left .csc-default,
#content-2col-left .csc-default,
#content-2col-left .csc-frame,
#content-3col-left .csc-frame {
	padding-bottom: 10px;
}
#content-3col-right .csc-header h1,
#content-2col-right .csc-header h1 {
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0px;
	padding-top: 4px;
}

.divider hr {
	display: block;
	border: none;
	border-top-width: 1px;
	border-top-color: #999999;
	border-top-style: solid;
	margin-top: 7px;
	margin-bottom: 7px;
}

#body-content a {
	color: #D50000;
	text-decoration: none;
}
#body-content a:hover {
	text-decoration: underline;
}

#body-content p,
#body-content li {
	line-height: 17px;
}


#title {
	height: 19px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/red_block.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 2px;
	padding-left: 20px;
}
.searchbox-headline {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #fff;
}

input, textarea, select {
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #6B6969;
	font-size: 12px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
input.searchbox-submit,
input.softlink-submit {
	background-color: #CCCCCC;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	border-color: #fff;
}
input.softlink-text {
	margin-bottom: 3px;
}


#content-2col ul,
#content-3col ul {
	list-style-image: url('../images/aufzaehlung_grau.gif');
	margin-left: 24px;
	margin-top: 5px;
	*margin-left: 17px;
	padding: 0px;
	list-style-position:outside;
}


/**** COTNENT END *****/

/**** NAVI BEGIN *****/

#body-head-menu-lang  {
	height: 17px;
	width: 400px;
	float: left;
	background-image: url(../images/red_block.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 23px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #fff;
	text-transform: uppercase;
}

#body-head-menu-lang .tx-srlanguagemenu-pi1 {
	position: absolute;
	margin-top: 6px;
}
.tx-srlanguagemenu-pi1 a {
	margin: 0px;
	padding: 0px;
	line-height: none;
}

.tx-srlanguagemenu-pi1 p, .tx-srlanguagemenu-pi1 .links-list-header { margin: 0; text-indent: 0; }
.tx-srlanguagemenu-pi1 .CUR { float: left;}
.tx-srlanguagemenu-pi1 .CUR a { color: #C00101; text-decoration: none; font-weight: normal; font-size: 10px; }
.tx-srlanguagemenu-pi1 .CUR a:focus, .tx-srlanguagemenu-pi1 .CUR a:hover, .tx-srlanguagemenu-pi1 .CUR a:active { color:#C00101; }
.tx-srlanguagemenu-pi1 .NO { float: left; }
.tx-srlanguagemenu-pi1 .NO a { text-decoration:none; font-weight:normal; color: #fff;font-size: 10px;}
.tx-srlanguagemenu-pi1 .NO a:focus, .tx-srlanguagemenu-pi1 .NO a:hover, .tx-srlanguagemenu-pi1 .NO a:active { color:#C00101; }
.tx-srlanguagemenu-pi1 .INACT { float: left; color: #CECACA;font-size: 10px; }
.tx-srlanguagemenu-pi1 .INACT a { color: #B4B0B0; text-decoration: none; font-weight: normal; font-size: 10px;}
.tx-srlanguagemenu-pi1 .INACT a:focus, .tx-srlanguagemenu-pi1 .INACT a:hover, .tx-srlanguagemenu-pi1 .INACT a:active { color: #FF0000;}
.tx-srlanguagemenu-pi1 .SPC {  float: left; }

.tx-srlanguagemenu-pi1 .divider {
	display: block;
	float: left;
	width: 1px;
	height: 8px;
	margin-left: 6px;
	margin-right: 6px;	
	background-color: #fff;
	position: relative;
	top: 1px;
	font-size: 0px;
}


#body-head-menu-menu {
	width: 570px;
	text-align: right;
	float: left;
	font-family: Arial, Helvetica, sans-serif; 
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 6px;
}

#body-head-menu-menu ul  {
	display: block;
	list-style: none;
	padding: 0;
	MARGIN: 0px; 
}


#body-head-menu-menu li.body-head-menu-menu-item-1-no a,
#body-head-menu-menu li.body-head-menu-menu-item-1-act a,
#body-head-menu-menu li.body-head-menu-menu-item-1-no-last a,
#body-head-menu-menu li.body-head-menu-menu-item-1-act-last a {
	DISPLAY: block; 
	float: left;
	font-family: Arial, Helvetica, sans-serif; 
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	font-size: 10px;
	
	background-image: url(../images/div_white.gif);
	background-repeat: no-repeat;
	background-position: right;
	
	padding-left: 6px;
	padding-right: 6px;
}
#body-head-menu-menu li.body-head-menu-menu-item-1-no-last a,
#body-head-menu-menu li.body-head-menu-menu-item-1-act-last a {
	background-image: none;
}

#body-head-menu-menu li.body-head-menu-menu-item-1-act a,
#body-head-menu-menu li.body-head-menu-menu-item-1-act-last a {
	color: #C00101;
}

#body-head-menu-menu li.body-head-menu-menu-item-1-no a:hover,
#body-head-menu-menu li.body-head-menu-menu-item-1-act a:hover,
#body-head-menu-menu li.body-head-menu-menu-item-1-no-last a:hover,
#body-head-menu-menu li.body-head-menu-menu-item-1-act-last a:hover {
	color:#C00101;
}

#body-head-menu-menu li.body-head-menu-menu-item-1-no a:focus,
#body-head-menu-menu li.body-head-menu-menu-item-1-act a:focus,
#body-head-menu-menu li.body-head-menu-menu-item-1-no-last a:focus,
#body-head-menu-menu li.body-head-menu-menu-item-1-act-last a:focus {
	outline-width: 0px;
}

#body-head-menu-menu li {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}

#nav, #nav ul {
	float: left;
	list-style: none;
	color: #fff;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 0;
	height: 25px;

	margin-bottom: 0px;
}

 
#nav a {
	display: block;
 	font-family: Arial, Helvetica, sans-serif; 
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
 	font-size: 12px;

	text-decoration: none;
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 8px;
	padding-right: 8px;
	
	background-image: url(../images/div_white.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#nav a:hover {
	color: #191919;
}
#nav li.act a {
	color: #191919;
}
 
#nav li.last a  {
	background-image: none;
}

 
#nav li {
	float: left;
	padding: 0;
}
 
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 222px;
	font-weight: normal;
	margin: 0;	
	border-top-color: #FF0000;
 	border-top-style: solid;
 	border-top-width: 1px;
}
 
 #nav li li {
 	background-color: #fff;
 	border-color: #FF0000;
 	border-style: solid;
 	border-width: 1px;
 	border-top-width: 0px;
 	background-image: url(../images/bg_submenu.gif);
	background-repeat: repeat-y;
}
 
 #nav li li.menuparent {
 	background-image: url(../images/bg_submenu_ifsub.gif);
}
 
#nav li ul a {
	width: 198px;
	padding-left: 15px;
	color: #191919;
	font-size: 12px;
	text-transform: none;
}


#nav li ul a:hover {
	color: #FF0000;
}
#nav li ul li.act a{
	color: #FF0000;
}
#nav li ul li.act ul li a{
	color: #191919;
}
#nav li ul li.act ul li a:hover {
	color: #FF0000;
}
#nav li ul li.act ul li.act a{
	color: #FF0000;
}
#nav li ul li.act ul li.act ul li a{
	color: #191919;
}
#nav li ul li ul li.act ul li a:hover {
	color: #FF0000;
}
#nav li ul li ul li.act ul li.act a{
	color: #FF0000;
}
#nav li ul ul {
	margin: -27px 0 0 222px;
	border-left-color: #fff;
 	border-left-style: solid;
 	border-left-width: 1px;
	
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
 
#nav li:hover, #nav li.sfhover {
	
}





/* SUBMENÜ BEGIN */


#submenu {
	border-left-width: 1px;
	border-left-color: #999999;
	border-left-style: solid;
	margin-bottom: 20px;
}

#submenu-title {
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	
	padding-left: 15px;
}
#submenu-title .act{
	margin-bottom: 15px;
}

#content-3col #submenu ul,
#content-2col #submenu ul {
	display: block;
	list-style: none;
	padding: 0;
	MARGIN: 0px; 
	padding-top: 1px;
	padding-bottom: 2px;
}
#content-3col #submenu ul li ul,
#content-2col #submenu ul li ul{
	margin-top: 0px;
}
#content-3col #submenu ul li,
#content-2col #submenu ul li {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-left: 17px;
}
#content-3col #submenu ul li ul li,
#content-2col #submenu ul li ul li {
	padding-left: 12px;
}
#content-3col #submenu ul li.actifsub,
#content-2col #submenu ul li.actifsub {
	background-image: url(../images/arrow_down.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
#content-3col #submenu ul li ul li.actifsub,
#content-2col #submenu ul li ul li.actifsub {
	background-position: -2px 4px;
}

#content-3col #submenu ul li.act,
#content-2col #submenu ul li.act {
	background-image: url(../images/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}
#content-3col #submenu ul li ul li.act,
#content-2col #submenu ul li ul li.act {
	background-position: -2px 4px;
}
#content-3col #submenu ul li a,
#content-2col #submenu ul li a{
	text-transform: none;
	line-height: 13px;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	
}

#content-3col #submenu ul li a:hover,
#content-2col #submenu ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
#content-3col #submenu ul li a:focus,
#content-2col #submenu ul li a:focus{
	outline-width: 0px;
}



/* SUBMENÜ END */




/**** NAVI END *****/



/* MAILFORMULAR BEGIN */
.csc-mailform {
  border-style: none;
	padding: 0px;
	margin: 0px;
}


.csc-mailform input[type=text],
.csc-mailform textarea,
.csc-mailform select  {
	width: 310px;
	padding: 3px;
}
.csc-mailform input[type=submit]  {
	padding: 3px;
}

.csc-mailform-field {
	display: block;
  padding-top: 1px;
  padding-bottom: 3px;
  width: 510px; 
}

.csc-mailform-field .csc-mailform-label {
	font-weight: bold;
	display: block;
	float: none;
}

.csc-mailform-field label {
	display: block;
  width: 180px;
  float: left;
}
.csc-mailform-radio {
	display: block;

}

.csc-mailform-radio fieldset legend {
	visibility: hidden;
  display: none;
}


.csc-mailform-radio fieldset input {
	display: block;
 	float: left;
	clear: left;
	padding-top: 2px;
}
.csc-mailform-field .csc-mailform-submit {
	float:left;
	display:inline;
	position: relative;
}
div.csc-mailform-field {
	float:left;
	display:block;
}

.csc-mailform-radio fieldset label {
	display: block;
 	width: 230px;
 	line-height: 20px;
}
.csc-mailform-label {
	clear: both;

}

/* MAILFORMULAR END */


.csc-uploads td p{
	margin: 0px;
	padding: 0px;
}


.tx-cal-controller h1 {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
}


.tx-cal-controller dl dt,
.tx-cal-controller dl dd{
	padding: 15px;
	line-height: 18px;
	margin: 5px;
	text-align: center;
}


.tx-cal-controller dl dd{
	padding: 15px;
	margin: 5px;
	line-height: 18px;
}

#body-content .tx-cal-controller dl dt a.default_catheader {
	color: #fff;
	text-align: center;
	background-color: #cc0000;
}



/* ---------- default AutoIndex ----------- */
/* ---------- public list ----------- */

.autoindex .public_title {
	font-size: 120%;
	font-weight: bold;
	margin-bottom:5px;
	margin-top:10px;
	border: none;
}
.autoindex .public_row1 {
	font-size: 100%;
	padding:0px;
	margin-bottom:1px;
	background-color:none;
	border: none;
	}

.autoindex .public_row2 {
	font-size: 100%;
	padding:0px;
	margin-bottom:1px;
	line-height:22px;
	background-color:none;
	border: none;
	}
	
	
/*für rg_gallery*/
.myGallery {
    border: 0 solid #000000;
	}
	
/*für calender*/
.V9fett {
	text-align:left ! important;
	font-size: 15px;
	font-style: italic;
	#border-bottom:2px solid #999999;
	#color: #000000;
	}
.even {
			background-color: #E7E7E7;
			padding:2px;
			margin-top:10px;
			line-height: 18px;
		}
